package com.njzscloud.common.core.ienum;

public enum DictNone implements Dict<Object> {
    NOME;


    @Override
    public Object getVal() {
        return null;
    }

    @Override
    public String getTxt() {
        return null;
    }
}
